
/* CSS DA BARRA DE TAMANHO EXPANSÍVEL */
#barra-brasil-v2-exp {
    clear: right;
    float: none;
    height: 36px;
    margin: 0;
    padding: 0;
    width: 100%;
}

#barra-brasil-v2-exp img {
    border: 0 none;
}

#barra-brasil-v2-exp.png {
    background: url("../imagens/barra-gov/barra-gov-bv2-minimo.png") no-repeat scroll left top transparent;
}

#barra-brasil-v2-exp.gif {
    background: url("../imagens/gif/barra-gov-bv2-dir.gif") no-repeat scroll right top transparent;
}

#barra-brasil-v2-exp.png {
    background: url("../images/barra-gov/barra-gov-bv2-dir.png") no-repeat scroll right top transparent;
}

#barra-brasil-v2-exp.gif .divCentro {
    background: url("../imagens/gif/barra-gov-bv2-centro.gif") no-repeat scroll right top #074D21;
}

#barra-brasil-v2-exp.png .divCentro {
    background: url("../images/barra-gov/barra-gov-bv2-centro.png") no-repeat scroll right top #074D21;
}

#barra-brasil-v2-exp .divEsq {
    float: left;
}

#barra-brasil-v2-exp .divCentro {
    height: 36px;
    margin-left: 16px;
    margin-right: 15px;
    width: auto;
}
#barra-brasil-v2-exp #logo-republica-bv2 {
    display: block;
    float: left;
    margin: 0;
    padding: 6px 0 0 14px;
}
#barra-brasil-v2-exp #logo-gov-bv2 {
    display: block;
    float: right;
    margin: 0;
    padding: 5px 6px 0 0;
}
 
.supersizer {
//    background-color: rgba(255,20,147,2) ;
    background-color: rgb(0, 15, 131); 
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    opacity: 0.2;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0;
	left: 0;
  }
